@import 'https://bnco.ent.sirsi.net/client/css/vse/boxed.css'; /* SITEADDRESS is the actual URL to Enterprise. This copies in the default styles. */
@import url('https://fonts.googleapis.com/css?family=Lato|Playfair+Display');

/* Insert the image for the background in the parentheses */
body{
background: #ffffff url(150px_header.png) repeat-x top left;
}

/*************************** HEADER AREA ******************************/

/* Increase header height if using 125px or 150px - default is 135px - this now controls the position of the content */
.header, #ada_header {
height: 150px;
}

/* Placement of a banner -- you may need to lower a banner by 30px if it gets in the way of the ADA menu */
.header_container, #ada_header .header_container {
background: url(cabezote-catalogo.png) no-repeat top left;
height: 150px;
}


/* menu links color property: color */

.menuLink a, .menuLink a:visited, .menuLink a:active, .loginLink a, .menuActive a, #lpMainLink, #adaNav a {
color: #FFFFFF;	
}
.menuLink a:hover, .loginLink a:hover, #lpMainLink, #adaNav a:hover {
color: #565656;	
}

.welcome {
 color: #333333;	
}

.pipeSeparator {
  color: #333333;
}

/* language option color property: color */

.lpdropdown a:visited, .lpdropdown a:active {
color: #FFFFFF;
}

.lpdropdown a:hover {
/*color: #565656;*/color: #FFFFFF;
}

.bnco_menu {
    background: none repeat scroll 0 0 #333333;
    border: 2px solid #808285;
    font-size: 13px;
    margin-left: 0px;
    /*margin-top: 130px;*/
    margin-top: 95px;
    min-height: 25px;
    width: 996px;
}
.bnco_menu a {
    color: #ffffff;
    font-size: 11px;
}

.content_container .narino {
  width: 150px;
  height: 146px;
}

/************************** SEARCH BOX AREA **************************************/

/* reposition search wrapper - default is 100px - add 25 or 50 depending on background chosen */
#searchBoxWrapper {
background: none repeat scroll 0 0 #333333;
top: 70px; /*for 4.5 upgrade lowered it from 125px*/
}

/* fix search bar in IE8  */
.extendedSearchBoxDiv #q {
width: 565px;
}


/* switch the home image with a new one created in Photoshop 

#searchBoxHomeLink img {
  visibility: hidden;
}

#searchBoxHomeLink a {
  background: transparent url(lim_home.png) no-repeat top left;
  display: block;
  height: 32px;
  width: 32px;
}
*/

/*fix search search box display issues*/
#searchBoxCentered {
width: 1000px;
} 

/* Set color of search drop-down menus */

#searchBox .dropDown {
 background-color: #fdc102;
 /*#006D9C;*/
 color: #FFFFFF;
 border-color: ;
}
 
#searchBox .dropDown:focus {
 background-color: #303f9f;
 color: #FFFFFF;
 border-color: ;
}

/* Set color of entire search box */


#q {
background-color: ;
color: ;
border-color: #333333;
}

#q:focus {
background-color: ;
color: ;
border-color: ;
}

/* Advanced Search Link */

#searchBoxAdvancedLink a {
color: ;
}
#searchBoxAdvancedLink a:hover {
color: ;
}


#searchBoxAdvancedLink {
  border-left: 1px solid #333333;
}

/* Search Button */

#searchButton {
 background-color: #fdc102;
 /*#D97B51;*/
 color: #FFFFFF; 
}

#searchButton:hover {
 background-color: #D95920;
 color: #FFFFFF;
}


 
/* repositions the search suggestions drop-down, add enough pixels to fix if you increase the height of the search bar.

#dropDown {
	left: 496px !important;
	top: 30px !important;
}

#dropDown, x:-moz-any-link, x:default {
	left: 484px !important;
	top: 32px !important;
}
*/


/******************** CONTENT AREA ***************************************/

/*#taxonomyContainer {
  display: none;
  font-size: 18px;
  width: 300px;
}
*/

/* cellpadding */
td { padding: 5px; }

/* cellspacing */
table { border-collapse: separate; border-spacing: 5px; } /* cellspacing="5" */
table { border-collapse: collapse; border-spacing: 0; }   /* cellspacing="0" */

.columns_container {
  clear: both;
  margin-top: 35px;
  min-height: 525px;
}

body {
 background: #F3F1EE url(page-bg2.png) repeat-x top left;
 border: 3px solid white;
 border-top: none;
}

.bnc_descripcion {
        margin-top: 0px;
		margin-bottom: 15px;
		margin-left: auto;
		font-family: 'Lato', sans-serif;
        font-size: 16px;
		width: 95%;
		line-height: 25px;
		color: #424242;
		padding-left: 15px;
     }

.bnc_descripcion1 {
        margin-top: 0px;
		margin-bottom: 10px;
		margin-left: auto;
		font-family: 'Lato', sans-serif;
        font-size: 14px;
		width: 95%;
		line-height: 20px;
		color: #424242;
		padding-left: 10px;
     }

.bnc_descripcion2 {
        margin-top: 0px;
		margin-bottom: 10px;
		margin-left: auto;
		font-family: 'Lato', sans-serif;
        font-size: 12px;
		width: 95%;
		line-height: 15px;
		color: #424242;
		padding-left: 0px;
     }
	
.bnc_texto {
        margin-top: 0px;
		margin-bottom: 15px;
		margin-left: auto;
		font-family: 'Lato', sans-serif;
        font-size: 16px;
		width: 95%;
		line-height: 25px;
		color: #424242;
		padding-left: 15px;
     }
	 
.bnc_texto1 {
        font-family: 'Lato', sans-serif;
        font-size: 20px;
		margin-bottom: 5px;
		font-weight: 600;
		padding: 5px;
		line-height: 15px;
		padding-left: 15px;
		color: #424242;
     }

.bnc_texto2 {
        font-family: 'Lato', sans-serif;
        font-size: 15px;
		margin-bottom: 5px;
		font-weight: 600;
		padding: 2px;
		line-height: 15px;
		padding-left: 5px;
		color: #424242;
     }
	 
.bnc_titulo {
        font-family: 'Playfair Display', serif;
        font-size: 20px;
		font-weight: 600;
		padding-left: 15px;
		color: #424242;
     }
	 
.bnc_titulo1 {
        font-family: 'Playfair Display', serif;
		font-weight: 700;
        font-size: 30px;
		padding: 5px;
		padding-left: 15px;
		color: #424242;
     }
	 
.bnc_enlace a{
		font-family: 'Lato', sans-serif;
		margin-left: 0px;
		font-weight: 700;
		display: block;
		position: relative;
		text-decoration: none;
		line-height: 25px;
		font-size: 15px;
		overflow: hidden;
		color: #424242
		}

/********************** GENERAL BUTTONS **********************************/

.button {
 background-color: #D97B51;
 color: ;
}

.button:hover {
 background-color: #D95920;
 color: ;
}
.loginButton {
 background-color: #D97B51;
 color: ;
}

.loginButton:hover {
 background-color: #D95920;
 color: ;
}

/*********************** FOOTER AREA ***************************************************/

#footer {
background-color: #F3F1EE;
color: ;
}

#copyright {
color: #565656;
}

#footer a {
color: #D95920;
}



/************************ CUSTOM STYLES and FIXES ***************************************/

/* Search display fixes */
.displayElementText.GEOGRAPHIC_TERM {
display: block;
}
.displayElementText.ADDED_AUTHOR {
display: block;
}
.displayElementText.ADDED_CORPORATE_AUTHOR {
display: block;
}
.displayElementText.ADDED_CONFERENCE_AUTHOR {
display: block;
}
.displayElementText.GENRE_TERM {
display: block;
}
.displayElementText.PERSONAL_SUBJECT {
display: block;
}
.displayElementText.GENERAL_NOTE {
display: block;
}
.displayElementText.ELECTRONIC_ACCESS > a {
display: block;
}


/* Fix 4.3 Asset Images */
.list .asset_results_img {
    min-height: 1px;
	max-width: 80px;
    margin-left: 20px;
    vertical-align: bottom;
    width: auto;
	height: auto;
}

.asset_detail_cover_art {
    min-height: 1px;
	max-width: 150px;
	width: auto;
	height: auto;
}

.no_image_text { 
	color: #006699; 
}



/********************4.5 Upgrade Fixes ****************/

.content_container img {
    height: 100%;
    width: 100%;
}

.BNCOcustom img { /*for most of the images this works. div is in the custom content columns*/
 height: auto;
 width: auto;
}

/*this is for the images in the pp and pptest profiles*/
.BNCOcustompp img {
 height: 182px;
 width: 140px;
}



.fa-wheelchair::before {
 color: #333333;
} 

.fa-question-circle::before  {
 color: #333333;
}
